# Packed Record TPhysicalMemoryEntry

Description
Hierarchy
Fields
Methods
Properties

## Unit

pmemorymanager

## Declaration

`type TPhysicalMemoryEntry = packed record`

## Description

## Overview

### Fields

`Scanned: Boolean;`
`Present: Boolean;`
`Allocated: Boolean;`
`MappedTo: uint32;`

## Description

### Fields

`Scanned: Boolean;`

`Present: Boolean;`

`Allocated: Boolean;`

`MappedTo: uint32;`

Generated by PasDoc 0.15.0.